/*---------------- css default -----------------------------*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #6a0c2e;
	
}
table {
	font-family: Verdana;	font-size: 11px;
	border-collapse: collapse; color: #414042;	line-height: 1.4;
}
p{	line-height: 1.4; color: #414042;}
input[type=text]{
	font-family: Verdana;
	font-size: 11px;
	color: #414042;
	background-color: #ffffff;
	height: 15px;
	border: 1px solid #b6b6b3;
}
select {
	font-family: Verdana;	font-size: 11px; color: #414042;
	font-size: 11px;
	color: #414042;
	background-color: #ffffff;	
	border: 1px solid #b6b6b3;
}
textarea {
	font-family: Verdana;	font-size: 11px;
	font-size: 11px;
	color: #414042;
	background-color: #ffffff;	
	border: 1px solid #b6b6b3;
}

a:link {
	COLOR: #c71254; TEXT-DECORATION: none;
}
a:visited {
	COLOR: #c71254; TEXT-DECORATION: none;
}
a:hover {
	COLOR: #c71254; TEXT-DECORATION: underline;
}
a:active {
	text-decoration: none;	color: #c71254;
}

.textbody {
	font-family: Verdana;	font-size: 11px;
	color: #414042;	line-height: 1.4;
}

/*---------------- css others -----------------------------*/
.buttonSearch{
	background-color: #6a0c2e;
	border: 1px solid #6a0c2e;
	padding: 1px;
	color: #ffffff;
	text-decoration: none;
	height:20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
input.Search {
	background-color: #ffffff;
	color: #414042;
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
 	padding: 2px 0px 0px 2px;
	border: #b6b6b3 1px solid;
	width: 100pt;
	height: 12pt;
	margin: 0px;
}
.Search {
	background-color: #ffffff;
	color: #414042;
	font-family: Verdana;
	font-size: 11px;
 	padding: 2px 0px 0px 2px;
	border: #b6b6b3 1px solid;
	width: 115pt;
	height: 12pt;
	margin: 0px;
}
.copyright
{	
	color: #414042;
	text-align:center;

}
.copyright a
{
	color:#414042;
	text-align:center;
	text-decoration: none;
}
.copyright a:hover
{
	color: #414042;
	text-align:center;
	text-decoration: underline;	
}

/*---------------- css left or right -----------------------------*/
.menu_left-right:link {
 COLOR: #414042; TEXT-DECORATION: underline;
}
.menu_left-right:visited {
 COLOR: #414042; TEXT-DECORATION: underline;
}
.menu_left-right:hover {
 COLOR: #414042; TEXT-DECORATION: none;
}
.menu_left-right:active {
 text-decoration: underline; color: #414042;
}

.text_left-right {
 font-family: Verdana; font-size: 11px;
 color: #414042; line-height: 1.4;
}

.title_left-right {
 font-family: Verdana; font-size: 11px;
 color: #c71254; line-height: 1.4;
}

.bg_calendar {
	background-color: #c7c4be;
	text-align: center;
	font-family: Verdana;
	color: #414042;
	font-size: 11px;
}
.title_quicksearch {
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt;
 color: #c71254;
}